Description: Though the "visible" parts of v1.Interface() and v2.Interface() seems to be the same,
             in case of structs, reflect.DeepEqual() still returns false.
             So just compare the "visible" parts.
             The test worked with golang-1.11, but no longer worked with golang-1.14
Author: Thorsten Alteholz <debian@alteholz.de>
Index: golang-gopkg-go-playground-colors.v1/colors_test.go
===================================================================
--- golang-gopkg-go-playground-colors.v1.orig/colors_test.go	2020-12-02 23:49:22.458828360 +0000
+++ golang-gopkg-go-playground-colors.v1/colors_test.go	2020-12-02 23:50:00.493557099 +0000
@@ -63,8 +63,13 @@
 	}
 
 CASE1:
-	// fmt.Println("CASE 1")
-	return reflect.DeepEqual(v1.Interface(), v2.Interface())
+        {
+         // fmt.Println("CASE 1")
+         s1 := fmt.Sprintf("%v",v1.Interface())
+         s2 := fmt.Sprintf("%v",v2.Interface())
+         // return reflect.DeepEqual(v1.Interface(), v2.Interface())
+         return s1 == s2
+        }
 CASE2:
 	// fmt.Println("CASE 2")
 	return reflect.DeepEqual(v1.Interface(), v2)
